<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="sentry_team_entries">
        <item>Blue</item>
        <item>Red</item>
        <item>Purple</item>
    </string-array>
    <string-array name="sentry_team_entry_values">
        <item>asblue</item>
        <item>asred</item>
        <item>aspurple</item>
    </string-array>

    <string-array name="sentry_cooldown_entries">
        <item>3 seconds</item>
        <item>5 seconds</item>
        <item>10 seconds</item>
        <item>30 seconds</item>
    </string-array>
    <string-array name="sentry_cooldown_entry_values">
        <item>3</item>
        <item>5</item>
        <item>10</item>
        <item>30</item>
    </string-array>
</resources>
